Orthocare Client Portal - Bug #12494

Check null appearing on Result & result detail page
01/28/2025 03:14 PM - priyanka Sharma

Status: Closed Start date: 01/28/2025

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Shoulders 28-01-20253:06PM

Questionnaire
Have you tried any of the following solutions? No
Did the pain start after a fall or aninjury on the spot? No

Are you engaged in one or more of the following activities: A sporting activity such as a game or gym playing an instrument Multiple Y
o e ; } ; es
writing or typing Lifting/carrying heavy things (children/superbags, etc.)

Result

Rest foraweek and heating the place if there is no improvement then there is a little anti-inflammatory pills
and physiotherapy
History
#1 - 01/29/2025 06:37 PM - Shan Ul Habib

- Status changed from New to Resolved
i removed the null text from the field that someone added.

#2 - 01/30/2025 03:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
